Open Infrastructure - Task #8111

Monitor unbound nodes
06/03/2020 08:06 AM - Timothée Floure

Status: Rejected Start date: 06/03/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
There's a prometheus exporter for unbound: https:/github.com/wish/unbound_exporter

TODO: deploy it against service-monitoring, sexy grafana graph + alerts.

History

#1 - 06/15/2020 09:59 AM - Timothée Floure

- Status changed from New to In Progress

Everything's in prometheus/grafana: we just need alerts.

#2 - 02/10/2021 09:21 AM - Timothée Floure

- Assignee deleted (Timothée Floure)

#3 - 01/02/2024 02:44 PM - Nico Schottelius

- Status changed from In Progress to Rejected
